- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# isomorph.hh File Reference

Author:
  Rodrigo de Souza <arsouza@enst.fr>

More...

Include dependency graph for isomorph.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | vcsn
## Functions
template<typename A, typename T>
bool | are_isomorphic (const Element< A, T > &a, const Element< A, T > &b)
| Returns true if the two automata are isomorphic.

## Detailed Description

Author:
  Rodrigo de Souza <arsouza@enst.fr>

This files contains the declaration for the are_isomorphic() algorithm.

See also:
  are_isomorphic()

Definition in file isomorph.hh.